
@font-face {
	font-family: 'Calibri';
	src:url(font/Calibri.ttf);
}
@font-face {
	font-family: 'Calibri';
	src:url(font/Calibri.ttf);
}
.new-button {
	background-image: url(images/a-2.jpg);
	background-repeat: repeat;
	background-position: left top;
	height: 36px;
	width: 300px;
	float: left;
	margin-right: 30px;
	margin-left: 30px;
}
.new-button:hover {
	background-image: url(images/a-2hover.jpg);
	cursor:pointer;
}
.new-button span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-top: 10px;
	padding-right: 32px;
	padding-left: 33px;
	
	padding-bottom: 8px;
	margin-left: 0px;

	text-align: center;
}
.new-button-box {
	width: 75%;
	height: 350px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.summer-new-box {
	float: left;
	width: 100%;
	margin-top: 10px;
	padding-bottom: 30px;
}
.summer-new  h2 {
	font-size: 20px;
	color: #fd6a02;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	line-height: 36px;
	font-weight: normal;
	word-spacing: 1px;
	text-shadow: #FFF 1px 1px 2px;
	-moz-text-shadow: #FFF 1px 1px 2px;
	-ms-text-shadow: #FFF 1px 1px 2px;
	-o-text-shadow: #FFF 1px 1px 2px;
	-webkit-text-shadow: #FFF 1px 1px 2px;
	float: left;
	width: auto;
}
.summer-new img {
	float: left;
}
.summer-new {
	float: left;
	width: 100%;
}

.summer-new-box p {
	font-size: 15px;
	line-height: 18px;
	font-weight: lighter;
	color: #333;
	word-spacing: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-shadow: #FFF 1px 1px 2px;
	-moz-text-shadow: #FFF 1px 1px 2px;
	-ms-text-shadow: #FFF 1px 1px 2px;
	-o-text-shadow: #FFF 1px 1px 2px;
	-webkit-text-shadow: #FFF 1px 1px 2px;
}
.location-table {
	
	float: left;
	width: 810px;
	margin-top: 40px;
	margin-right:90px;
	margin-left: 90px;
}
.table-title {
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	background-color: #F00;
	width: 98%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
}
.program-name {
	font-size: 13px;
	font-weight: normal;
	color: #333;
	width: 58%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
}
.time-zone {
	font-size: 13px;
	font-weight: normal;
	color: #333;
	width: 8%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	background-color: #CCC;
}
.program-date {
	font-size: 13px;
	font-weight: normal;
	color: #333;
	width: 12%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
}
.program-time {
	font-size: 13px;
	font-weight: normal;
	color: #333;
	width: 14%;
	padding: 1%;
	background-color: #CCC;
}
.table-tr-a {
	background-color: #e9e9e9;
}
.table-tr-b {
	background-color: #faf9f9;
}